Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0476

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0476
Last Modified 05 Sep 2008 04:46:24
Published 30 Mar 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0476

Summary

Cross-site scripting (XSS) vulnerability in hpm_guestbook.cgi allows remote attackers to inject arbitrary web script or HTML by posting a message.

Vulnerable Systems

Application

  • Hpm Guestbook.cgi


References

XF - hpm-guestbook-xss(19372)

BUGTRAQ - 20050217 hpm_guestbook.cgi JavaScript-Injection


Last Updated: 27 May 2016 10:39:49